import { Meta, Story, Canvas, ArgsTable } from '@storybook/addon-docs';
import { Pill } from './Pill';
import { Typography } from '../..';

# Pill

This component will render a pill component with nothing inside.

## Props

<ArgsTable of={Pill} />

## Usage

Basic usage

```javascript
<Pill.Rounded label="OMXS30" color={(t) => t.color.cta} development={20.455} onClose={() => {}} />
```
